Experiencing an error while starting a meeting

Description
I am getting a browser version error while starting a meeting and joining audio.
@tommy please have a look and suggest a solution.

Error
Browser is Google Chrome
Version 84.0.4147.89 (Official Build) (64-bit)

Which version?
Zoom Web SDK version 1.7.10

Screenshots

Additional context
I have started facing this problem after upgrading to 1.7.10

Hey @muhammad.youshea,

Are you serving your site over https?

Thanks,
Tommy

Yes, we are serving it over https

Hey @muhammad.youshea,

Is there a way you could give me access to your site so I can try to reproduce the issue? Let me know and I will start a direct message.

Thanks,
Tommy

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.